/*=================================================================================*/
/*------------------Page Les Grandes Sorties et gestion des containers communs------*/
/*=================================================================================*/
.white-section {
  background-color: var(--color-off-white);
  padding: 20px 20px;
}

/*************************** Partie Texte***********/

/*.common-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 900px;
  margin: 100px auto 50px;
}*/

/* Conteneur global de la section */
.common-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  max-width: 1200px;
  margin: 100px auto 50px;
}

/* Améliorations pour le bloc de texte */

/*#text-hmmontagne {
  max-width: 950px;
  margin-left: 0;
}

#text-hmmontagne p {
  margin-bottom: 1.2rem;
  color: var(--color-text);
}*/

.texte1-container {
  max-width: 950px;
  margin-left: 0;
}

.texte1-container p {
  margin-bottom: 1.2rem;
  color: var(--color-text);
}

/************************* Responsive tEXTE**************************/
@media (max-width: 760px) {
  .common-container {
    margin: 50px auto 20px;
  }
}

/***********************  partie images********************************/
.foto-tomate {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 80px;
  width: 100%;
}
.foto-tomate img {
  width: 350px; /* Largeur fixe ou en % */
  height: auto;
}
/*----------------------Responsive Images ---------------------*/
@media (max-width: 720px) {
  .foto-tomate {
    flex-direction: column;
    gap: 10px;
  }

  .foto-tomate img {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 550px) {
  .mainTwo-container {
    margin-top: 30px;
  }

  .foto-tomate {
    max-width: 300px;
    gap: 10px;
  }
  .foto-toamte img {
    width: 80%;
    height: auto;
  }
}

@media (max-width: 470px) {
  .foto-toamte img {
    max-width: 350px;
    height: auto;
  }
}
